柳暗花明笔记

    php7.2.2 使用 __autoload 会产生警告Deprecated: __autoload() is deprecated, use spl_autoload_register() instead

    所属分类:[ php&web ] 猫哲学家 发表于:2018-02-09 14:46 浏览:531

    使用spl_autoload_register来代替

    spl_autoload_register('my_autoload');

    function my_autoload($className) {
    $model_file = MODEL_DIR . str_replace('Model_', '', $className) . EXT;
    ...


    上一编文章 centos在php5.3的基础上安装php7.2.2 笔记 下一编文章 深圳车牌(小汽车增量指标)竞价参考
    最近文章
    发表评论